<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <!-- Popper Development version -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- Import DataTable Library -->
    <script src="https://cdnjs.couldflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <!-- Import Datatable sau jquery -->
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <!--Font awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <script src="//code.jquery.com/jquery-1.10.2.js"></script>
    <script src="//code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="filter-pizza.css">
    <script src="filter-pizza.js"></script>

    <tittle>Food ordering v2.9</tittle>
</head>

<style>
    .slider-box {
        width: 270px;
        height: 146.83px;
        background: #F6F7F8;
        padding: 20px;
    }

    .price-span {
        font-family: 'Poppins', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 27px;

        color: #22262A;
    }

    .price-div {
        display: block;
        height: 23.45px;
        margin-bottom: 20.39px;
        margin-top: 20.39px;
        font-family: 'Lexend Deca', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
    }

    .ranger-label {
        display: inline-block;
        float: left;
    }

    .price-label {
        display: inline-block;
        float: right;
    }

    .ui-left {
        left: 0%;
        width: 87%;
    }

    .ui-center{
        left: 0%;
    }

    .ui-right{
        left: 87%;
    }
</style>

<body>
    <div class="">
        <header>
            <div class="header-detail">
                <section class="line-header">
                    <div class="line-header-detail">
                        <img alt="logo" src="images/WHAT2EAT-logo.png">
                        <ul>
                            <li name="menu/text">Home</li>
                            <li name="menu/text">About</li>
                            <li name="menu/text">Menu</li>
                            <li name="menu/text">Blog</li>
                            <li name="menu/text">Contact</li>
                        </ul>
                        <div class="image-of-header-liner-small">
                            <img alt="" src="images/Vector.png">
                            <a href="Order-output.html"><img id="shopping-bag-icon" alt=""
                                    src="images/akar-icons_shopping-bag-white.png"></a>
                        </div>
                    </div>
                </section>
                <section class="main-content-header">
                    <div class="main-content-header-detail">
                        <div class="main-content-header-left">
                            <h1 name="Display text/medium">Authentic Home food in UK</h1>
                            <div>
                                <p class="header-detail-p" name="Paragraph/regular">What2Eat is a courier service in
                                    which authentic home cook food is delivered to a customer.</p>
                            </div>
                            <div class="input-place">
                                <div class="input-place-outside">
                                    <input id="search-food-input" placeholder="Search food you love">
                                </div>
                                <button id="search-btn">Search</button>
                            </div>
                        </div>
                        <div class="main-content-header-right">
                            <img alt="" src="images/cooking.man.header.png">
                        </div>
                    </div>
                </section>
            </div>
        </header>
        <main>
            <section class="main__header">
                <div class="main__header--line">
                    <ul class="main__header--line-text">
                        <li><a href="#" class="is-green">Home</a></li>
                        <li><a href="#">Foods</a></li>
                    </ul>
                </div>
                <div class="main__header--img">
                    <img class="" src="images/Rectangle 2.png">
                </div>
            </section>
            <section class="main__section">
                <div class="main__section--left-filter">
                    <div class="slider-box">
                        <div>
                            <span class="price-span">Prices</span>
                        </div>

                        <div class="price-div">
                            <div class="ranger-label">
                                <span>Ranger:</span>
                            </div>
                            <div class="price-label">
                                <input type="hidden" id="slider-price-min" value="15">
                                <input type="hidden" id="slider-price-max" value="30">
                                $ <span id="min-price">15</span>
                                <span class="seperator">-</span>
                                $ <span id="max-price">30</span>
                            </div>
                        </div>
                        <div class="selector">
                            <div class="price-slider">
                                <div id="slider-range"
                                    class="ui-slider ui-corner-all ui-slider-horizontal ui-widget ui-widget-content">
                                    <div class="ui-slider-range ui-corner-all ui-widget-header ui-left"
                                        ></div>
                                    <span tabindex="0" class="ui-slider-handle ui-corner-all ui-state-default ui-center"
                                        ></span>
                                    <span tabindex="0" class="ui-slider-handle ui-corner-all ui-state-default ui-right"
                                        ></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="check-box">
                        <div>Rating</div>
                        <form>
                            <div class="row my-2">
                                <img class="col-9" alt="" src="images/Stars/5/Light.png">
                                <input class="col-3 tick-check-box" type="checkbox" id="5-stars-check-box" name="rating"
                                    value="5Stars">
                            </div>
                            <div class="row my-2">
                                <img class="col-9" alt="" src="images/Stars/4/Light.png">
                                <input class="col-3 tick-check-box" type="checkbox" id="4-stars-check-box" name="rating"
                                    value="4Stars">
                            </div>
                            <div class="row my-2">
                                <img class="col-9" alt="" src="images/Stars/3/Light.png">
                                <input class="col-3 tick-check-box" type="checkbox" id="3-stars-check-box" name="rating"
                                    value="3Stars">
                            </div>
                            <div class="row my-2">
                                <img class="col-9" alt="" src="images/Stars/2/Light.png">
                                <input class="col-3 tick-check-box" type="checkbox" id="2-stars-check-box" name="rating"
                                    value="2Stars">
                            </div>
                            <div class="row my-2">
                                <img class="col-9" alt="" src="images/Stars/1/Light.png">
                                <input class="col-3 tick-check-box" type="checkbox" id="1-stars-check-box" name="rating"
                                    value="1Stars">
                            </div>
                        </form>
                    </div>

                </div>
                <div class="main__section--right-list">
                    <div class="list-pizza-kitchen-section">
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-detail-kitchen">
                            <div class="img-of-pizza-detail">
                                <img alt="" src="images/pizza-detail-img.png">
                            </div>
                            <div class="information-each-pizza-detail">
                                <div>
                                    <span class="title-pizza-kitchen">Home made pizza</span>
                                    <span class="title-pizza-kitchen">$19</span>
                                </div>
                                <div>
                                    <div>
                                        <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                        <span class="has-border-detail">50-79min</span>
                                    </div>
                                    <button class="add-a-product">
                                        <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="right-list__pagination">
                        <nav aria-label="Page navigation example">
                            <ul class="pagination" id="paging-container">
                                <li class="page-item"><a class="page-link" href="#">Previous</a></li>
                                <li class="page-item"><a class="page-link" href="#">1</a></li>
                                <li class="page-item"><a class="page-link" href="#">2</a></li>
                                <li class="page-item"><a class="page-link" href="#">3</a></li>
                                <li class="page-item"><a class="page-link" href="#">Next</a></li>
                            </ul>
                        </nav>

                    </div>
                </div>

            </section>
        </main>
        <footer>
            <div class="footer__1">
                <div>
                    <img alt="" src="images/WHAT2EAT.png" class="footer__1--imgLogo">
                </div>
                <div>
                    <ul class="footer__1--list">
                        <li>Home</li>
                        <li>About</li>
                        <li>Menu</li>
                        <li>Blog</li>
                        <li>Contact</li>
                    </ul>
                </div>
                <div class="footer__1--socialMedia">
                    <img alt="" src="images/facebook.png">
                    <img alt="" src="images/instagram.png">
                </div>
            </div>
            <div class="footer__11"></div>
            <div class="copy-right-line footer__2">Copyright @2022 What2Eat</div>
        </footer>
    </div>
</body>

</html>